Bug 190799 - Korean Input Method AMI doesn't work without desktop specification
Korean Input Method AMI doesn't work without desktop specification
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: i18n, Reopened
Depends On: 163638
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 05:07 EDT by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 06:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike A. Harris 2006-05-05 05:48:41 EDT
Need to check and see if this issue affects current FC-5 and FC-devel
or not, and fix it too.
Comment 2 Leon Ho 2006-07-13 02:54:22 EDT
Don't have AMI in FC5/FC-DEVEL. Marking this as NOTABUG.
Comment 3 Mike A. Harris 2006-07-19 06:17:45 EDT
(In reply to comment #2)
> Don't have AMI in FC5/FC-DEVEL. Marking this as NOTABUG.

That's true, however the patch to fix the problem had nothing to do
with ami.  It was fixing a general bug in the xinitrc scripts, and
I have confirmed that while the files have moved around and changed
packages, etc. - the bug is still present in the existing rawhide
package as well.

Reopening...
Comment 4 Mike A. Harris 2006-07-19 06:23:09 EDT
Fixed in xorg-x11-xinit-1.0.2-6.fc6

Note You need to log in before you can comment on or make changes to this bug.